Уязвимость BDU:2015-01744

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01744.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета sasl-bin операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации.
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,2)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
libsasl-dev — 1.5.27-3.1woody5
libsasl-digestmd5-plain — 1.5.27-3.1woody5
libsasl-modules-plain — 1.5.27-3.1woody5
libsasl7 — 1.5.27-3.1woody5
sasl-bin — 1.5.27-3.1woody5
s390x:
libsasl-dev — 1.5.27-3.1woody5
libsasl-digestmd5-plain — 1.5.27-3.1woody5
libsasl-modules-plain — 1.5.27-3.1woody5
libsasl7 — 1.5.27-3.1woody5
sasl-bin — 1.5.27-3.1woody5
m68k:
libsasl-dev — 1.5.27-3.1woody5
libsasl-digestmd5-plain — 1.5.27-3.1woody5
libsasl-modules-plain — 1.5.27-3.1woody5
libsasl7 — 1.5.27-3.1woody5
sasl-bin — 1.5.27-3.1woody5
i686:
libsasl-dev — 1.5.27-3.1woody5
libsasl-digestmd5-plain — 1.5.27-3.1woody5
libsasl-modules-plain — 1.5.27-3.1woody5
libsasl7 — 1.5.27-3.1woody5
sasl-bin — 1.5.27-3.1woody5
hppa:
libsasl-dev — 1.5.27-3.1woody5
libsasl-digestmd5-plain — 1.5.27-3.1woody5
libsasl-modules-plain — 1.5.27-3.1woody5
libsasl7 — 1.5.27-3.1woody5
sasl-bin — 1.5.27-3.1woody5
sparc:
libsasl-dev — 1.5.27-3.1woody5
libsasl-digestmd5-plain — 1.5.27-3.1woody5
libsasl-modules-plain — 1.5.27-3.1woody5
libsasl7 — 1.5.27-3.1woody5
sasl-bin — 1.5.27-3.1woody5
alpha:
libsasl-dev — 1.5.27-3.1woody5
libsasl-digestmd5-plain — 1.5.27-3.1woody5
libsasl-modules-plain — 1.5.27-3.1woody5
libsasl7 — 1.5.27-3.1woody5
sasl-bin — 1.5.27-3.1woody5
ia64:
libsasl-dev — 1.5.27-3.1woody5
libsasl-digestmd5-plain — 1.5.27-3.1woody5
libsasl-modules-plain — 1.5.27-3.1woody5
libsasl7 — 1.5.27-3.1woody5
sasl-bin — 1.5.27-3.1woody5
mips:
libsasl-dev — 1.5.27-3.1woody5
libsasl-digestmd5-plain — 1.5.27-3.1woody5
libsasl-modules-plain — 1.5.27-3.1woody5
libsasl7 — 1.5.27-3.1woody5
sasl-bin — 1.5.27-3.1woody5
mipsel:
libsasl-dev — 1.5.27-3.1woody5
libsasl-digestmd5-plain — 1.5.27-3.1woody5
libsasl-modules-plain — 1.5.27-3.1woody5
libsasl7 — 1.5.27-3.1woody5
sasl-bin — 1.5.27-3.1woody5
arm:
libsasl-dev — 1.5.27-3.1woody5
libsasl-digestmd5-plain — 1.5.27-3.1woody5
libsasl-modules-plain — 1.5.27-3.1woody5
libsasl7 — 1.5.27-3.1woody5
sasl-bin — 1.5.27-3.1woody5
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2004-0884. DSA-563. ID:1400224.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-563/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0884

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *